.html-video {
	max-width: 640px;
	margin: 0 auto;
}
.html-video .videoblog__video .youtube-btn {
    width: 60px;
	top: calc(50% - 30px);
	right: calc(50% - 30px);
}

section.content a.btn.btn__transparent {
	display: inline-block;
}

.content a.btn.btn__transparent.course__btn_ {
	margin: 0;
}
.content a.btn.btn__transparent.course__btn {
    display: block;
    max-width: 240px;
}
.content a.btn.btn__transparent.course__btn.course__btn_long {
    max-width: 420px;
}

.course-page .course-page__title {
	font-size: 30px;
    font-weight: 700;
    line-height: 1.5;
    margin: 20px 0 45px 0;
}

.course-page__columns {
	margin-bottom: 50px;
}

.course__column {
	width: 50%;
}

@media (max-width: 991px) {
	.course__column {
		width: 100%;
	}
}

.course__column.course__left {
    display: flex;
    flex-direction: column;
    padding-right: 50px;
    justify-content: space-between;
}
.course__column.course__left h3 {
    padding: 0 0 20px 0;
    font-size: 24px;
    font-weight: 700;
    color: var(--title);
    text-transform: uppercase;
}
.course__column.course__left .course__anons {
	padding-bottom: 40px;
}

.course__column.course__left .section.content {
	padding-top: 50px;
}

.course__buttons {
	box-shadow: none;
}

.course__buttons .btn {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 60px;
}

.course-page__title.section-title {
	text-align: left;
}

.service_acco .documents__content {
	text-transform: none;
    padding: 0 20px 20px 20px;
	font-size: 18px;
}
.service_acco_title {
	margin: 40px 0 20px 0;
}
.service_acco_list.content ul {
	margin-left: 0;
}
.service_acco_list.content li {
	padding-left: 0;
    display: flex;
    width: 100%;
	gap: 40px;
}
.service_acco_list.content ul li:before {
	display: none;
}
.service_acco_list.content span {
	width: 80%;
}
.service_acco_list.content span.bold{
    color: #ff6600;
    text-transform: none;
    width: 25%;
    display: block;
}

@media (max-width: 767px) {
	.course-page .course-page__title {
		font-size: 17px;
		margin: 25px 0;
		line-height: 1.2;
	}
	.service_acco_list.content li {
		flex-wrap: wrap;
		gap: 10px;
	}
	.service_acco_list.content span,
	.service_acco_list.content span.bold {
		width: 100%;
	}
	.section.content h2 {
		font-size: 17px !important;
	}
	/*.course__column.course__right>*:not(.course__sertificates) {
		display: none;
	}*/
	.course__column.course__left h3 {
		font-size: 17px;
	}		
	.course-page__columns,
	.section.course-page {
		margin-bottom: 0;
	}
	.course__price,
	.section.content h2,
	.course-page__title.section-title {
		text-align: center;
	}
	.course__img {
		margin: 0 auto;
	}
	.course__column.course__left {
		padding-right: 0;
	}

	.course__buttons {
		padding: 20px 0;
		align-items: center;
		justify-content: center;
	}

	.course__buttons .btn {
		min-height: 42px;
		font-size: 14px;
		line-height: 22px;
	}
	
	.course__description {
		margin-bottom: 55px;
	}
	.page_service-detail .lw-section-thin+.content {
		margin-top: 20px;
	}
}

.lw-section-thin {
	max-width: 1168px;
	margin: 0 auto;
}
.lw-section-thin p {
	font-size: 18px;
}
.lw-section-thin p+p {
	margin-top: 20px;
}
.lw-section-thin+.content {
	margin-top: 60px;
}

.lw-steplist {
	display: flex;
	flex-direction: column;
	width: 100%;
	max-width: 1160px;
	margin: 0 auto;
	padding: 0;
}

.lw-steplist__item {
	position: relative;
	display: flex;
	align-items: center;
	gap: 20px;
	padding-bottom: 20px;
}

.lw-steplist__item.lw-steplist__item-hover:hover {
	color: #ff6600;
}

.lw-steplist__item:not(:last-child) {
	padding-bottom: 20px;
}

.lw-steplist__item:not(:last-child)::before {
	position: absolute;
	width: 2px;
	height: 100%;
	left: 27px;
	bottom: -50%;
	border-left: 2px dashed #dddddd;
	content: "";
}

.lw-steplist__item-num {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 53px;
	height: 53px;
	aspect-ratio: 1/1;
	background-color: #ff7316;
	color: #ffffff;
	border-radius: 50%;
	font-size: 20px;
	z-index: 2;
}

.lw-steplist__item-value {
	font-weight: 700;
	font-size: 14px;
	max-width: 840px;
}


@media (min-width: 767px) {
	.lw-steplist__item:not(:last-child)::before {
		display: none;
	}
	.lw-steplist {
		gap: 0;
		padding-top: 50px;
	}
	.lw-steplist__item {
		align-items: baseline;
		padding: 20px 70px;
		min-height: 100px;
		border: 2px dashed #dddddd;
		margin: 0 50px;
	}

	.lw-steplist__item:nth-child(odd) {
		border-left: none;
		border-bottom: none;
	}

	.lw-steplist__item:nth-child(even) {
		border-right: none;
		border-bottom: none;
		justify-content: flex-end;
	}
	.lw-steplist__item:nth-child(even) span {
		text-align: right;
	}	

	.lw-steplist__item:last-child {
		border: none;
	}

	.lw-steplist__item::after {
		content: "";
		position: absolute;
		width: 28px;
		height: 28px;
		border-radius: 50%;
		background-color: #dddddd;
	}

	.lw-steplist__item:nth-child(odd)::after {
		top: -15px;
		right: -15px;
	}

	.lw-steplist__item:nth-child(even)::after {
		top: -15px;
		left: -15px;
	}

	.lw-steplist__item:last-child::after {
		display: none;
	}

	.lw-steplist__item-num {
		position: absolute;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 99px;
		height: 99px;
		aspect-ratio: 1/1;
		background-color: #ff7316;
		color: #ffffff;
		border-radius: 50%;
		font-size: 50px;
	}

	.lw-steplist__item:nth-child(odd) .lw-steplist__item-num {
		top: -50%;
		left: -50px;
	}

	.lw-steplist__item:nth-child(even) .lw-steplist__item-num {
		top: -50%;
		right: -50px;
	}

	.lw-steplist__item-value {
		font-size: 18px;
	}
	
}

@media (max-width: 767px) {
	.lw-section-thin p,
	.section.content p,
	.section.content li {
		font-size: 14px;
	}
	.section.content p, .section.content .seo-text p {
		margin-bottom: 0.6em;
	}
	.section.content ul, .section.content .seo-text ul {
		margin: 0.6em auto;		
	}
	.section.content h3 {
		margin-top: 2em;
	}
}

/* step-list */

/* price-block */
.lw-price-block {
	display: flex;
	align-items: center;
	gap: 20px 80px;
	margin: 20px 0 80px 0;
	justify-content: space-between;
}

.lw-price-block__item {
	display: flex;
	align-items: center;
	gap: 15px 40px;
}

.lw-price-block__item .btn {
	padding: 12px 16px;
	min-width: 240px;
}

.lw-price-block__item-title {
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
	max-width: 275px;
}

@media (max-width: 767px) {
	.lw-price-block__item-title {
		font-size: 14px;
	}
}

@media (max-width: 1024px) {
	.lw-price-block__item,
	.lw-price-block {
		flex-direction: column;
	}

	.lw-price-block__item-title {
		text-align: center;
		max-width: 100%;
	}
}

/* price-block */

/* banner */
.course__banner {
	background: var(--violet);
	padding: 20px;
	border-radius: 8px;
	display: flex;
	color: #ffffff;
	margin-top: 90px;
}

.course__banner--left {
	background: var(--primary);
	color: #ffffff;
	margin-right: auto;
	border-radius: 8px;
	padding: 28px;
	max-width: 540px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	gap: 20px;
	box-shadow: 0 35px 25px -29px #000033;
}

.course__banner--title {
	font-size: 30px;
}

.course__banner--btn {
	background: var(--wrapper-bg) !important;
	text-align: center;
}

.course__banner--btn:hover {
	background: var(--primary) !important;
}

.course__banner--description {
	font-size: 16px;
}

.course__banner--right {
	display: flex;
	align-items: center;
	flex-grow: 1;
}

.course__banner--price {
	margin-left: auto;
	margin-right: auto;
	font-size: 21px;
	text-transform: uppercase;
	font-weight: 500;
	text-align: center;
}

.course__banner--price span {
	font-size: 80px;
	font-weight: 700;
}

.course__banner--info {
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
}

.course__banner--image {
	position: relative;
	top: 20px;
	margin-right: 6%;
	width: 312px;
	display: flex;
	justify-content: center;
	height: 188px;
	align-items: flex-end;
}

.course__banner--image__description {
	background: var(--primary);
	display: flex;
	flex-direction: column;
	border-radius: 8px;
	padding: 7px 13px;
	font-size: 18px;
	font-weight: 200;
	line-height: 1.3;
	position: absolute;
	bottom: -13px;
	width: 280px;
	z-index: 2;
}

.course__banner--image::before {
	content: "";
	display: block;
	background: var(--wrapper-bg);
	width: 324px;
	height: 324px;
	position: absolute;
	z-index: 0;
	border-radius: 50%;
	top: -8%;
}

.course__banner--image img {
	position: relative;
	z-index: 1;
	max-height: 300px;
}

@media (max-width: 1500px) {
	.course__banner--image::before {
		width: 300px;
		height: 300px;
		top: 3%;
	}

	.course__banner--image__description {
		font-size: 16px;
		bottom: -7px;
		width: 263px;
	}

	.course__banner--btn {
		font-size: 17px !important;
	}

	.course__banner--image {
		width: 225px;
		margin-right: 4%;
	}

	.course__banner--left {
		max-width: 475px;
	}

	.course__banner--price span {
		font-size: 60px;
	}

	.course__banner--title {
		font-size: 27px;
	}

	.course__banner--description {
		font-size: 15px;
	}
}

@media (max-width: 1230px) {
	.course__banner--price {
		font-size: 16px;
	}

	.course__banner--image::before {
		width: 296px;
		height: 296px;
		top: 6%;
	}

	.course__banner--image {
		width: 212px;
	}

	.course__banner--image {
		margin-right: 1%;
	}

	.course__banner--image__description {
		font-size: 14px;
		width: 255px;
		bottom: 0;
	}

	.course__banner--btn {
		font-size: 16px !important;
	}

	.course__banner--price span {
		font-size: 42px;
	}

	.course__banner--left {
		max-width: 455px;
	}

	.course__banner--title {
		font-size: 24px;
	}

	.course__banner--description {
		font-size: 14px;
	}
}

@media screen and (max-width: 1199px) {
	.course__banner--left {
		max-width: 400px;
	}

	.course__banner--title {
		font-size: 20px;
	}
}

@media screen and (max-width: 991px) {
	.course__banner--image {
		display: none;
	}
}

@media screen and (max-width: 860px) {
	.course__banner {
		margin-left: -15px;
		margin-right: -15px;
		width: auto;
		border-radius: 0;
		flex-direction: column;
		align-items: center;
	}

	.course__banner--left {
		max-width: 100%;
		margin: 0;
		text-align: center;
	}

	.course__banner--price {
		margin: 10px 0;
	}
}
/* banner */


.lw-certificates .swiper-slide {
	display: flex;
	flex-direction: column;
}

.lw-certificates .swiper-slide span {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 16px;
}

@media (max-width: 620px) {
	.lw-certificates .swiper-slide span {
		display: none;
	}
}

/* lw-docs */

.lw-docs__list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
	padding: 0;
	margin-bottom: 80px;
}

.lw-docs__list-item {
	display: flex;
	align-items: center;
	gap: 16px;
	position: relative;
	font-size: 18px;
}

.lw-docs__list-item small {
	white-space: nowrap;
	font-size: 14px;
	color: #666666;
}

.lw-docs__list-item::before {
	position: relative;
	width: 40px;
	min-width: 40px;
	height: 50px;
	content: "";
	background-image: url("/images/file-icon.svg");
	background-size: contain;
	background-repeat: no-repeat;
}

@media (max-width: 959px) {
	.lw-docs__list {
		grid-template-columns: repeat(2, 1fr);
		margin-bottom: 40px;
		padding: 0 50px;
	}
}

@media (max-width: 767px) {
	.lw-docs__list {
		grid-template-columns: 1fr;
	}

	.lw-docs__list-item {
		font-size: 14px;
	}

	.lw-docs__list-item small {
		font-size: 12px;
	}

	.lw-docs__list-item::before {
		width: 25px;
		min-width: 25px;
		height: 30px;
	}
}

.lw-docs-table__download {
	position: relative;
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 16px;
	text-decoration: underline;
}

.lw-docs-table-wrapper {
	width: 100%;
	overflow: hidden;
	overflow-x: auto;
	box-shadow: 0 35px 25px -29px #00000033;
}
.lw-docs-table {
	width: 100%;
	min-width: 880px;
	margin-bottom: 20px;
}

@media (max-width: 960px) {
	.lw-docs-table-wrapper {
		box-shadow: none;
	}
}

.lw-docs-table__download::after {
	position: relative;
	content: "";
	width: 20px;
	height: 25px;
	background-image: url("/images/download-icon.svg");
}

.lw-docs-table__grid {
	display: grid;
	grid-template-columns: 3fr 2fr 2fr 2fr 2fr 2fr;
	gap: 20px 0;
}

.lw-docs-table__grid-item {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 15px;
	padding: 12px 0;
}

.lw-docs-table__grid-item:not(:first-child) {
	align-items: center;
	padding: 12px 15px;
}

.lw-docs-table__grid-item:not(:last-child) {
	border-right: 1px solid #dddddd;
}

.lw-docs-table__grid-item:not(:first-child) span {
	text-align: center;
}

.lw-docs-table__grid--head .lw-docs-table__grid-item span {
	font-weight: 700;
	font-size: 18px;
}

@media (max-width: 1140px) {
	.lw-docs-table__grid--head .lw-docs-table__grid-item span {
		font-size: 14px;
	}
}

.lw-docs-table__grid--head .lw-docs-table__grid-item a {
	margin-top: auto;
}
/* lw-docs-table */

/* lw-features */
.lw-features {
}

.lw-features__grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
}

.lw-feature-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	gap: 30px;
}

.lw-feature-item__header {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	padding: 30px;
	-webkit-box-shadow: 0 35px 25px -29px #00000033;
	box-shadow: 0 35px 25px -29px #00000033;
}

.lw-feature-item__header img {
	width: 100px;
	height: 100px;
	object-fit: contain;
}

.lw-feature-item__content {
	display: flex;
	flex-direction: column;
	gap: 30px;
}
.lw-feature-item__content-title {
	display: flex;
	flex-direction: column;
	gap: 5px;
	font-size: 18px;
	font-weight: 600;
	color: #000000;
}

.lw-feature-item__content-title strong {
	font-size: 30px;
	color: #ff7316;
}

@media (max-width: 1199px) {
	.lw-features__grid {
		grid-template-columns: repeat(2, 1fr);
	}

	.lw-feature-item {
		gap: 10px;
	}

	.lw-feature-item__header {
		padding: 16px;
	}

	.lw-feature-item__header img {
		width: auto;
		height: 50px;
	}

	.lw-feature-item__content {
		gap: 10px;
	}

	.lw-feature-item__content-title {
		font-size: 14px;
	}

	.lw-feature-item__content-title strong {
		font-size: 16px;
	}
}

@media (max-width: 474px) {
	.lw-features__grid {
		grid-template-columns: 1fr;
	}
}

/* lw-features */

.course__right .course__timer {
	margin-top: 0;
}
div+iframe {
	margin-top: 60px;
    position: relative;
	z-index: 1;
}
.course__banner {
    -webkit-box-shadow: 80px 0 0 0 var(--violet), -80px 0 0 0 var(--violet);
    box-shadow: 80px 0 0 0 var(--violet), -80px 0 0 0 var(--violet);
	border-radius: 0;
}


.course__description {
	box-shadow: none;
}

.course__infoblock {
	padding: 0;
}
.course__right picture+.course__timer {
	margin-top: 40px;
}
/*.course__information {
	flex-direction: column;
}*/
/*
.course__information .course__information--item {
 width: 30%;	
}*/
@media (max-width: 960px) {
	.course-page .course__information {
		flex-wrap: wrap;
	}
	.course__information .course__information--item {
		width: 100%;
	}
	.form-question {
		-webkit-box-shadow: none !important;
		box-shadow: none !important;	
	}
	iframe {
		max-width: 100%;
	}
}
.content ul.bordered {
	max-width: 100%;
}

.course__right .lw-price-block {
	flex-flow: column;
    align-items: flex-start;
}
.course__right .lw-price-block__item {
	justify-content: space-between;
    width: 80%;
}
.course__right .section-advantages {
	margin-bottom: 0;
}

[data-fancybox="certificates"] {
    align-items: center;
}

.section-advantages .course__sertificates {
	font-size: 18px;
}

.section.content .course__sertificates-item a {
    max-height: none !important;
}

@media screen and (max-width: 1199px) {
    .section.content .course__sertificates div img {
        height: auto;
    }
}

.service_acco .documents__content {
	text-transform: none;
    padding: 0 20px 20px 20px;
	font-size: 18px;
}

.course__anons.content ul {
	margin-left: 0;
}

@media(max-width: 767px) {
	.course-page__columns .course__sertificates {
		max-width: 100%;
		margin: 0;
	}

	.course__column.course__right .course__sertificates-item {
		margin-bottom: 0;
	}

	.course-page__columns {
		gap: 0;
	}
	.course__infoblock {
		margin-top: 20px;
	}

	.page_service-detail {
		display: flex;
		flex-direction: column;
	}
	
	.page_service-detail>* {
		order: 20;
	}
	.page_service-detail [data-mobileorder] {
		display: grid;
	}
	.page_service-detail [data-mobileorder="1"] {
		order: 1;
	}
	.page_service-detail [data-mobileorder="2"] {
		order: 2;
	}
	.page_service-detail [data-mobileorder="3"] {
		order: 3;
	}
	.page_service-detail [data-mobileorder="4"] {
		order: 4;
	}
	.page_service-detail [data-mobileorder="5"] {
		order: 5;
	}
	.page_service-detail [data-mobileorder="6"] {
		order: 6;
	}
	.page_service-detail [data-mobileorder="7"] {
		order: 7;
	}
	.page_service-detail [data-mobileorder="8"] {
		order: 8;
	}
	.page_service-detail [data-mobileorder="9"] {
		order: 9;
	}
	.page_service-detail [data-mobileorder="10"] {
		order: 10;
	}
	.page_service-detail [data-mobileorder="11"] {
		order: 11;
	}
	.page_service-detail [data-mobileorder="12"] {
		order: 12;
	}
	.page_service-detail [data-mobileorder="13"] {
		order: 13;
	}
	.page_service-detail [data-mobileorder="14"] {
		order: 14;
	}
	.page_service-detail [data-mobileorder="15"] {
		order: 15;
	}
	.page_service-detail [data-mobileorder="16"] {
		order: 16;
	}
	.page_service-detail [data-mobileorder="17"] {
		order: 17;
	}
	.course__right .lw-price-block {
		margin: 0 auto;
		width: 100%;
		padding: 0 0 30px 0;
		gap: 20px;
		align-items: center;
	}
	.collapsed-block:after {
		display: none;
	}
	.page_service-detail .collapsed-block:not(.expanded) {
		max-height: unset;
	}
	.section-tariff, 
	.service_acco_list	{
		margin-top: 20px;
	}
	.section-tariff .section-title {
		margin-bottom: 10px;
	}
	.service_acco .bordered {
		margin: 20px 0 0 0;
	}
	.page_service-detail .form-question+.section.content {
		margin-top: 0;
		padding-top: 0;
	}
	.page_service-detail .lw-feature-item__header {
		box-shadow: none;
	}
	.page_service-detail .lw-feature-item {
		-webkit-box-shadow: 0 35px 25px -29px #00000033;
		box-shadow: 0 35px 25px -29px #00000033;
		padding-bottom: 30px;
	}
	.page_service-detail .license-slider-simple {
		display: block;
	}
	.license-slider-simple {
		margin-bottom: 40px;
	}
	.lw-section-thin+.service_acco {
		margin-top: 40px;
	}
	.html-video {
		margin-top:40px;
	}

}

.license-slider_simple .swiper-wrapper {
	margin-bottom: 20px;
}

@media screen and (max-width: 485px) {
	.page_service-detail .lw-feature-item:last-child {
		-webkit-box-shadow: none;
		box-shadow: none;
	}	
}
@media screen and (max-width: 365px) {
	.page_service-detail .course__buttons.only-mobile>* {
		width: 100%;
	}
}
.page_service-detail .section.content p+h2, 
.page_service-detail .section.content ul+h2 {
	margin-top: 35px;
}

/*@media screen and (min-width: 991px) {
	.only-mobile {
		display: none !important; 
	}
}
@media screen and (max-width: 991px) {
	.only-desktop {
		display: none !important; 
	}
}*/

.course__buttons.only-mobile>* {
	width: 47%;
	max-width: unset;
}
.course__buttons.only-mobile .btn__violet {
	border: 3px solid var(--violet);
}
@media(max-width: 420px) {
	.course__btn_long {
		width: 100%;
	}
	.course__buttons, 
	.course-direction .course__left .course__buttons {
		padding-top: 0;
	}
}

